/* div fixes */
#masthead .mobile-menu {display: none!important;}
.hide-for-small{display: inherit!important}
.mini-cart-item{max-height: 85px}

.lt-ie9 .ux_banner .inner.center,.lt-ie9 .ux-text-overlay .text-vertical-center{top:auto!important;bottom:15%!important}
.lt-ie9 div[id*=banner_grid] > .row > .columns { padding: 0px 0px !important; } .lt-ie9 .ux_banner-grid .columns { margin-bottom: 0px !important; }


/* The Grid ---------------------- */
.lt-ie9 .row { width: 1080px; max-width: 100%; min-width: 768px; margin: 0 auto; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row.large-collapse .column, 
.lt-ie9 .row.large-collapse .columns { padding: 0; }
.lt-ie9 .row .row { width: auto; max-width: none; min-width: 0; margin: 0 -15px; }
.lt-ie9 .row .row.large-collapse { margin: 0; }
 
.lt-ie9 .column, .columns { float: left; min-height: 1px; padding: 0 15px; position: relative; }
.lt-ie9 .column.large-centered, .columns.large-centered { float: none; margin: 0 auto; }
 
.lt-ie9 [class*="column"] + [class*="column"]:last-child { float: right; }
.lt-ie9 [class*="column"] + [class*="column"].end { float: left; }

.lt-ie9 .ux_banner-grid{margin-left: -6px!important;margin-right: -6px!im